@font-face {
    font-family: 'Roboto-BoldC';
    src: url('../fonts/Roboto-BoldCondensed.eot');
    src: url('../fonts/Roboto-BoldCondensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldCondensed.woff') format('woff'),
         url('../fonts/Roboto-BoldCondensed.ttf') format('truetype'),
         url('../fonts/Roboto-BoldCondensed.svg#Sourcesanspro_Bold') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'Roboto-Con';
    src: url('../fonts/Roboto-Condensed.eot');
    src: url('../fonts/Roboto-Condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Condensed.woff') format('woff'),
         url('../fonts/Roboto-Condensed.ttf') format('truetype'),
         url('../fonts/Roboto-Condensed.svg#Sourcesanspro_Bold') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold.woff') format('woff'),
         url('../fonts/Roboto-Bold.ttf') format('truetype'),
         url('../fonts/Roboto-Bold.svg#Sourcesanspro_Bold') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular.woff') format('woff'),
         url('../fonts/Roboto-Regular.ttf') format('truetype'),
         url('../fonts/Roboto-Regular.svg#Sourcesanspro_Bold') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light.woff') format('woff'),
         url('../fonts/Roboto-Light.ttf') format('truetype'),
         url('../fonts/Roboto-Light.svg#Sourcesanspro_Bold') format('svg');
    font-weight: normal;
    font-style: normal;}